GET
/v1/organizations/:organizationSlug/stores/:storeId/otp-users/:otpUserId
Copy to clipboard
Get OTP user by id
Required Permission: mad.store.otpUsers.get
Get a single OTP user by id
Request
Add parameter in header
authorization
Example:
Authorization: Bearer <token>
storeId
string
required
otpUserId
string
required
Responses
200 Response
application/json
status
boolean
required
data
object
required
id
string
required
organizationId
string
required
storeId
string
required
publishedApplicationId
string
required
email
string
required
allowedDownloadsNum
integer
required
lastLoginDate
string
required
lastDownloadDate
string
required
createdAt
string
required
updatedAt
string
required
{
"status": true,
"data": {
"id": "string",
"organizationId": "string",
"storeId": "string",
"publishedApplicationId": "string",
"email": "[email protected]",
"allowedDownloadsNum": 0,
"lastLoginDate": "string",
"lastDownloadDate": "string",
"createdAt": "string",
"updatedAt": "string"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}